Anyone...it's rendering Versions unusable and messing with my
workflow :P

On Oct 2, 9:50 am, Noah Campbell <noahcampb...@gmail.com> wrote:
> I upgraded and I think something broke, but I can't get the last
> version of Versions to confirm.
>
> Can someone point me to the archive of older Versions, specifically
> 1.0.5?
>
> Thank you,
> -Noah
--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"Versions" group.
To post to this group, send email to versions@googlegroups.com
To unsubscribe from this group, send email to 
versions+unsubscr...@googlegroups.com
For more options, visit this group at 
http://groups.google.com/group/versions?hl=en
-~----------~----~----~----~------~----~------~--~---

Reply via email to